# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('measurements', '0008_remove_measurement_result'),
    ]

    operations = [
        migrations.AddField(
            model_name='singleroundresult',
            name='manually_excluded',
            field=models.BooleanField(default=False, editable=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='comments',
            field=models.TextField(blank=True, verbose_name='comments'),
            preserve_default=True,
        ),
    ]
